{
  "pages": [
    "pages/index/index",
    "pages/myModule/index",
    "pages/logs/logs",
    "pages/releaseModule/index",
    "pages/msgModule/index",
    "pages/index/components/listDetails/Details",
    "pages/index/components/homepage/homepage",
    "pages/myModule/components/myRelease/myRelease",
    "pages/myModule/components/myAttention/myAttention",
    "pages/outLink/outLink",
    "pages/login/login",
    "pages/msgModule/wechat2/wechat2"
  ],
  "usingComponents": {
    "tabBar": "/components/tabbar/tabbar",
    "listItem": "/components/listItem/listItem",
    "van-loading": "/miniprogram_npm/@vant/weapp/loading",
    "van-icon": "/miniprogram_npm/@vant/weapp/icon",
    "van-row": "/miniprogram_npm/@vant/weapp/row",
    "van-col": "/miniprogram_npm/@vant/weapp/col",
    "van-button": "/miniprogram_npm/@vant/weapp/button",
    "van-checkbox": "@vant/weapp/checkbox/index"
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "需求对对碰",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json",
  "useExtendedLib": {
    "kbone": true
  }
}